using Decal.Interop.Filters;

namespace Decal.Adapter.Wrappers;

public class ByAllFilter : WorldObjectCollectionFilter
{
	internal override void ApplyFilter(WorldIterator wi)
	{
		wi.ByAll();
	}

	internal override void ApplyFilter(Decal.Interop.Filters.Vendor ven)
	{
		ven.ByAll();
	}
}
